Activity log for bug #236376

Date Who What changed Old value New value Message
2008-05-31 19:08:46 glotz bug added bug
2008-05-31 22:29:55 Michael Nagel None: status New Confirmed
2008-06-01 09:22:33 Sebastien Bacher gnome-panel: status Confirmed Incomplete
2008-06-01 09:22:33 Sebastien Bacher gnome-panel: assignee desktop-bugs
2008-06-01 09:22:33 Sebastien Bacher gnome-panel: importance Undecided Low
2008-07-04 19:05:13 Pedro Villavicencio gnome-panel: status Incomplete Invalid
2008-07-25 21:29:26 Michael Nagel gnome-panel: status Invalid Incomplete
2008-07-26 09:08:10 Sebastien Bacher gnome-panel: status Incomplete Invalid
2008-08-30 03:19:25 Forest gnome-panel: status Invalid Confirmed
2008-08-30 03:19:25 Forest gnome-panel: statusexplanation is this bug closed because it can't be confirmed, or because it is not a valid ubuntu bug? I'll leave it alone if so but I just am not sure the intentions here. Thanks.
2008-08-30 09:00:44 Sebastien Bacher gnome-panel: status Confirmed Incomplete
2008-08-30 09:00:44 Sebastien Bacher gnome-panel: statusexplanation is this bug closed because it can't be confirmed, or because it is not a valid ubuntu bug? I'll leave it alone if so but I just am not sure the intentions here. Thanks. the bug has been closed because it should be sent on bugzilla.gnome.org by somebody having the issue
2008-10-01 13:25:44 Pedro Villavicencio gnome-panel: status Incomplete Invalid
2008-10-01 13:25:44 Pedro Villavicencio gnome-panel: statusexplanation the bug has been closed because it should be sent on bugzilla.gnome.org by somebody having the issue
2009-06-17 18:57:33 Thomas Bertels bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=586158
2009-06-17 18:57:33 Thomas Bertels bug task added gnome-panel
2009-06-17 19:15:55 Bug Watch Updater gnome-panel: status Unknown New
2009-06-17 19:53:19 Pedro Villavicencio gnome-panel (Ubuntu): status Invalid Triaged
2009-06-17 19:56:05 Pedro Villavicencio summary Show Desktop Button 2.22.1.3 is driving me bonkers restore remaining minimized windows instead of showing the desktop
2009-06-19 11:30:59 Thomas Bertels bug watch added http://bugs.opencompositing.org/show_bug.cgi?id=315
2009-06-19 11:30:59 Thomas Bertels bug task added compiz
2009-06-19 11:31:20 Bug Watch Updater compiz: status Unknown Confirmed
2010-06-25 23:26:45 Michael Nagel removed subscriber Michael Nagel
2010-09-09 13:35:58 T.J. Crowder bug watch added http://downforeveryoneorjustme.com/http://bugs.opencompositing.org/show_bug.cgi?id=315
2010-09-09 21:34:35 Bug Watch Updater gnome-panel: importance Unknown Medium
2010-09-16 11:06:15 biffta bug added subscriber biffta
2010-09-20 15:54:29 Bug Watch Updater gnome-panel: status New Unknown
2010-09-27 10:40:17 Ashwin G bug added subscriber Ashwin G
2011-06-14 02:23:32 Nicolas_Raoul bug added subscriber Nicolas_Raoul
2011-07-13 21:45:29 Hendrik bug added subscriber Hendrik
2013-07-16 21:25:39 Adolfo Jayme bug watch removed http://downforeveryoneorjustme.com/http://bugs.opencompositing.org/show_bug.cgi?id=315
2015-09-18 06:08:26 Eleni Maria Stea bug task deleted compiz